.section-header {
  position: relative;
  text-align: center;
  margin-bottom: 29px;
  width: 100%;
  @include max-767 {
    margin: sp-sizing-2(84px) 0 sp-sizing(50px);
  }

  &__title {
    font-family: $noto-serif;
    font-size: 2.8rem;
    position: relative;
    background-color: #f1f1f1;
    color: #333333;
    display: inline;
    padding: 15px 29px;
    text-transform: uppercase;
    @include max-767 {
      font-size: sp-sizing-2(5rem);
      padding: 0 sp-sizing-2(30px);
    }
  }

  &__decoration {
    position: absolute;
    margin: auto 0;
    top: 0;
    bottom: 0;
    height: 8px;
    width: 100%;
    opacity: 0.21;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScxMCcgaGVpZ2h0PScxMCc+CiAgPHJlY3Qgd2lkdGg9JzEwJyBoZWlnaHQ9JzEwJyBmaWxsPSdibGFjaycvPgogIDxwYXRoIGQ9J00tMSwxIGwyLC0yCiAgICAgICAgICAgTTAsMTAgbDEwLC0xMAogICAgICAgICAgIE05LDExIGwyLC0yJyBzdHJva2U9J3doaXRlJyBzdHJva2Utd2lkdGg9JzMnLz4KPC9zdmc+");
    background-repeat: repeat;
  }
}
